From 9712b3d398512ae0f94fe53bec5a29f1299c9a70 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: May 21 2015 15:59:07 +0000
Subject: [PATCH 16/1001] PEP8.


---

diff --git a/hubs/widgets/base.py b/hubs/widgets/base.py
index d981ba1..04e1fc5 100644
--- a/hubs/widgets/base.py
+++ b/hubs/widgets/base.py
@@ -3,7 +3,8 @@ import functools
 import hashlib
 import urllib
 
-Argument = collections.namedtuple('Argument', ('name', 'default', 'validator', 'help'))
+Argument = collections.namedtuple(
+    'Argument', ('name', 'default', 'validator', 'help'))
 
 
 def argument(name, default, validator, help):

